<?xml version='1.0' encoding='GB2312'?>
<ConfigList>
<ConfigItem>
<Resolution>5MP(2560*1920)</Resolution>
<Bitrate>9216</Bitrate>
</ConfigItem>
<ConfigItem>
<Resolution>3MP/QXGA(2048*1536)</Resolution>
<Bitrate>5120</Bitrate>
</ConfigItem>
<ConfigItem>
<Resolution>2MP/1080P(1920*1080)</Resolution>
<Bitrate>4096</Bitrate>
</ConfigItem>
<ConfigItem>
<Resolution>1MP/720P(1280*720)</Resolution>
<Bitrate>2048</Bitrate>
</ConfigItem>
<ConfigItem>
<Resolution>WD1(960*576)</Resolution>
<Bitrate>1400</Bitrate>
</ConfigItem>
<ConfigItem>
<Resolution>4CIF(704*576)</Resolution>
<Bitrate>1024</Bitrate>
</ConfigItem>
<ConfigItem>
<Resolution>VGA(640*480)</Resolution>
<Bitrate>768</Bitrate>
</ConfigItem>
<ConfigItem>
<Resolution>DCIF(528x384)</Resolution>
<Bitrate>512</Bitrate>
</ConfigItem>
<ConfigItem>
<Resolution>2CIF(704x288)</Resolution>
<Bitrate>512</Bitrate>
</ConfigItem>
<ConfigItem>
<Resolution>CIF(352x288)</Resolution>
<Bitrate>256</Bitrate>
</ConfigItem>
<ConfigItem>
<Resolution>QCIF(176x144)</Resolution>
<Bitrate>128</Bitrate>
</ConfigItem>
</ConfigList>